## python-scpi 2.4.0

=== debian/changelog ===
python-scpi (2.4.0-2) unstable; urgency=medium

  * Source-only upload.
  * d/copyright: updated copyright to LGPL-2.1+.
  * d/control: updated Uploaders.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 30 Jun 2024 20:00:00 +0000

python-scpi (2.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1024665)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 02 Jun 2024 13:30:00 +0000
