=== debian/control ===
Source: python-scpi
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <yogu@debian.org>
Homepage: https://github.com/rambo/python-scpi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scpi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scpi
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-serial,
               python3-pytest <!nocheck>,
               python3-coverage <!nocheck>,
               python3-pytest-cov <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-scpi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Basic idea here is to make transport-independent command sender/parser and a device baseclass that implements the common SCPI commands
 New asyncio version. Only for Python 3.5 and above. Since all
 the other wrappers either require VISA binary or are not generic
 (and do not implement the device in need). Basic idea here is to
 make transport-independent command sender/parser and a device
 baseclass that implements the common SCPI commands. A device
 specific implementation can then add the device-specific
 commands.
