=== debian/watch ===
version=4
https://github.com/rambo/python-scpi/tags .*/(\d\S+)\.tar\.gz
